
AH BRAKE (THAILAND) CO., LTD. - Parent project #924

[PJ250003] MOC IoT system for Plating process for AH Brake

11 Apr 2025 11:41 - Karnthida Wannasiwaporn

Status: Closed Start date: 11 Apr 2025

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 11:42 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 04 Nov 2025 16:11 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
